<resources>
    <string name="app_name">RappiTest</string>
    <string name="movie_list">Cartelera</string>
    <string name="runtime">%s min</string>
    <string name="no_runtime">*</string>
    <string name="default_loading_message">Cargando…</string>
    <string name="categories">Categorìas:</string>
    <string name="duration">Duración</string>
    <string name="rating">Calificación:</string>
    <string name="movie_detail">Detalle</string>
</resources>